SnowLuma
API reference请求

处理好友添加请求

POST
/set_friend_add_request

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_friend_add_request" \  -H "Content-Type: application/json" \  -d '{    "flag": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?